<html lang="ru">
    <head>
     <title>Калькулятор</title>
    </head>
  <body>
   <form name="cl">
     <fieldset>
      <legend><h2>Калькулятор:</h2></legend>
      <br>Стоимость:<input type="text" name="cena" value="0"></br>
      <br>Количество:<input type="text" name="kol" value="0" ></br>
      <br> Итогo:<input type="text" name="itog" disabled></br>
     </fieldset>
      <input type="button" value="Итогo" onClick="sum()">
      <script src="javaskript.js"></script>
   </form>
  </body>
</html> 
